/*
 Theme Name:     FPP Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Ezy Tax Solutions Pty Ltd
 Author URI:     http://www.ezytaxonline.com.au
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

h1,h2,h3,h4,h5,h6{line-height:1.4;}
h2{font-size:22px !important;}
h3{font-size:19px !important;}
h4{font-size:16px !important;}
#menu_tab h2{
background-color:#000000;
margin:25px 0px;
padding:20px 0px;
}
#menu_tab h3{
padding:20px 0px 0px;
margin:20px 0px;
;border-top:6px solid #333333 !important;
clear:left;
}
#menu_tab h4{
padding:20px 0px 0px;
;border-top:1px dotted #333333 !important;
clear:left;
}
#menu_tab strong{
color:#8f784b;
font-size:90%;
}
#menu_tab p.area{
font-size:90%;
font-weight:bold;
padding:5px 0px !important;
}